@import '../../_mixins.scss';

.provider-users-listing {
  .provider-users-listing__actions {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding:  0px 10px 0 0;
    background: white;

    .provider-users-listing__actions-search {
      color: #908F8F;
      padding: 8px;
      padding-right: 40px;
      border: 1px solid #eee;
    }

    .provider-users-listing__actions-create {
      line-height: 3px;
      padding: 11px;
      font-size: var(--font-s);
      min-width: unset;
      margin-right: 5px;
    }
  }
  .action-button-fr{
    margin: 0 3px 0 0;
  }
}

.edit-superuser-modal {
  .edit-superuser-modal__body {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
}

